@charset "utf-8";
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 35px;
	width: 100%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #cec18d;
	border-left-color: #cec18d;
}
ul.tabs li {
	float: left;
	height: 34px;
	line-height: 25px;
	margin-bottom: -1px;
	overflow: hidden;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #cec18d;
	border-right-color: #cec18d;
	border-bottom-color: #cec18d;
	border-left-color: #cec18d;
	padding: 0px;
	background-color: #F7F7F7;
}
ul.tabs li a {
	text-decoration: none;
	display: block;
	font-size: 14px;
	outline: none;
	color: #333333;
	height: 26px;
	padding-top: 8px;
	padding-right: 28px;
	padding-bottom: 0;
	padding-left: 28px;
}
ul.tabs li a:hover {
	color: #333333;
	background-color: #E7E7E7;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
	color: #333333;
}
.tab_container {
	clear: both;
	float: left;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cec18d;
	border-right-color: #cec18d;
	border-bottom-color: #cec18d;
	border-left-color: #cec18d;
	width: 100%;
}
.tab_container em {
	color: #509264;
	font-size: 14px;
}

.tab_content {
	padding: 0px;
	font-size: 12px;
	height: 400px;
	overflow: auto;
}
.tab_container table {
	border-collapse: collapse;
	border: 1px solid #999;
	background-color: #FFF;
	margin-bottom: 30px;
}
.tab_container table th {
	font-size: 13px;
	color: #734D44;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #EAEAEA;
}
.tab_container table td {
	font-size: 13px;
	border: 1px solid #999;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 3px;
	padding-left: 3px;
	line-height: 1.3em;
}
.tab_container table td img {
	vertical-align: middle;
	margin-right: 5px;
	margin-top: -3px;

}
.tab_container table td.week_center {
	text-align: center;
	
}
.tab_container table td.week_center_off {
	text-align: center;
	color: #23A3E7;
	
}
.tab_container table td.week_center_off02 {
	text-align: center;
	color: #C43C6F;
	
}
.tab_container table td.day_right {
	text-align: right;
	
}
.tab_container table td.day_right_off {
	color: #23A3E7;
	text-align: right;
	
}
.tab_container table td.day_right_off02 {
	color: #C43C6F;
	text-align: right;
	
}
.tab_container ul {
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
}
.tab_container ul li {
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CEC18D;
	padding-bottom: 10px;
}
